/*
Theme Name: Mattersburger Kreis 2024
Version: 12012024
Description: Vantage Child Theme 
Author:       Helmut Heiland | Michael Trinh
Author URI:   http://togger.org | https://trinh.at
Template:     vantage
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('./fonts/Roboto/static/Roboto-Light.ttf');
}

@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/Roboto/static/Roboto-Regular.ttf');
}
@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/Roboto/static/Roboto-SemiBold.ttf');
}

@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/Roboto/static/Roboto-Bold.ttf');
}

@font-face {
  font-display: swap;
  font-family: 'Roboto-condensed';
  font-style: normal;
  font-weight: 300;
  src: url('./fonts/Roboto_Condensed/static/RobotoCondensed-Light.ttf');
}

@font-face {
  font-display: swap;
  font-family: 'Roboto-condensed';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/Roboto_Condensed/static/RobotoCondensed-Regular.ttf');
}
@font-face {
  font-display: swap;
  font-family: 'Roboto-condensed';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/Roboto_Condensed/static/RobotoCondensed-SemiBold.ttf');
}

@font-face {
  font-display: swap;
  font-family: 'Crimson Pro';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/CrimsonPro/CrimsonPro-Regular.ttf');
}

@font-face {
  font-display: swap;
  font-family: 'Crimson Pro';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/CrimsonPro/CrimsonPro-Bold.ttf');
}

@font-face {
  font-display: swap;
  font-family: 'Crimson Pro';
  font-style: italic;
  font-weight: 400;
  src: url('./fonts/CrimsonPro/CrimsonPro-Italic.ttf');
}

:root {
  --full-screen-width: 100vw;
  --body-font: 'Roboto', sans-serif;
  --body-font-cond: 'Roboto-condensed';
  --body-fontsize: 17px;
  --text-font: 'Crimson Pro';
  --main-text-color: rgba(25, 25, 21, 1);
  --main-font-size: 17px;
  --content-font-size: 20px;
  --main-line-heigt: 1.3;
  --main-max-width: 1354px;
  --content-width: 900px;
  --ci-color: #7D2248;
  --meta-color: #7E8B75;
  --meta-font-size: 14px;

  --footer-color: #000000;
  --footer-font-size: 15px;

  --main-bg-color: #fafaf7;
  --head-bg-color: #FBF9F1;
  --widget-font-size: 17px;
  --widget-bg-color: #ECECEC;
  --color1: #88AD33;
  --color2: #D2D31D;
  --element-margin-bottom: 25px;

  --vertical-padding: 30px;
  --horizontal-padding: 30px;
  --admin-bar-height: 32px;
}

.nl-sidebar,
.nl-widget{
   display:none;
}

.entry-content blockquote{
  font-style:normal;
  border-color:var(--ci-color);
}
ul li::marker{
  color:var(--ci-color);
}
html {
  scroll-behavior: smooth; /* native smooth scroll */
    scroll-padding-top: 200px;
}
body, button, input, select, textarea{
  color:var(--main-text-color);

}
button, input, select, textarea{
  font-family:var(--body-font)!important;

}
body.responsive.layout-full #page-wrapper .full-container {
  max-width: var(--main-max-width);
}
body #main{
  padding-top:0px;
  padding-bottom:0px;
}
.jep-icons  .full-container,
 #page-wrapper #main > .full-container{
  display:flex;
  justify-content:space-between;
  gap:40px;
}

.jep-icons  .full-container{
    padding-right: var(--horizontal-padding);
    gap:20px;
}
 #page-wrapper #main #primary{
  float:none;
  width:100%;
  padding-top:var(--vertical-padding);
  padding-bottom:calc(var(--vertical-padding) * 2);
}
#secondary .widget {
  padding:16px;
}
#page-wrapper #secondary .widget {
  font-size:var(--body-fontsize)!important;
}
#secondary .widget_text{
  padding:34px 16px;
}
 #page-wrapper #main #secondary {
  width:364px;
  float:none;
  flex-shrink:0;
  border-left: 1px solid rgba(0, 0, 0, 0.1);
}
#secondary .widget .widget-title, #footer-widgets .widget .widget-title, #masthead-widgets .widget .widget-title,
#secondary .widget, #footer-widgets .widget, #masthead-widgets .widget{
  color:var(--main-text-color);
}

body {
  font-family: var(--body-font);
  font-size: var(--body-fontsize);
  /* font-weight:300!important; */
}

body.home #main {
  padding: 0px !important;
}

body.home:not(.blog-7) #page-wrapper #main>.full-container {
  display: none;
}

html,
body,
div,
span,
applet,
object,
iframe,
h6,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  font-family: var(--body-font);
}body #main {
   background-color: #FBF9F1;

 }
body.archive #page-wrapper h1{
  font-family:var(--body-font-cond);
  font-weight:600;
  font-size:24px;
}
body #page-wrapper h1,
body #page-wrapper h2,
body #page-wrapper h3,
body #page-wrapper h4,
body #page-wrapper h5,
body #page-wrapper h6 {
  font-family: var(--body-font);
  font-weight: bold;
  line-height: 1.3;
}
body #page-wrapper h1:not(:first-child),
body #page-wrapper h2:not(:first-child),
body #page-wrapper h3:not(:first-child),
body #page-wrapper h4:not(:first-child),
body #page-wrapper h5:not(:first-child),
body #page-wrapper h6:not(:first-child) {
  margin-top:1.3em;
}
body.home #page-wrapper h1 {
  font-weight: 600;
}

body #page-wrapper h1 {
  font-weight: 700;
  font-size: clamp(22px, 2vw, 32px);
  margin-bottom: 15px;
}
body #page-wrapper .issue-header .h-title{
  font-weight: 700;
  font-size: clamp(24px, 2.2vw, 40px);
  margin-bottom: var(--vertical-padding);
  margin-top:0px;
}

body .side-title{
  font-weight:600;
  margin-bottom:25px;
}
body #page-wrapper h3 {
  font-size: 24px;
}
body #page-wrapper h4 {
  font-size: 22px;
}
body #page-wrapper h5,  body #page-wrapper h6{
  font-size: 20px;
}


body #page-wrapper .entry-content h3{
  font-weight:600;
}
body .side-title{
  font-family:var(--body-font-cond);
}
#secondary .widget .widget-title,
body .side-title,
body.home #page-wrapper h2 {
  font-size: 24px;
  font-weight: 600;
}
body.single #page-wrapper h2.sub_title{
  font-weight:700;
  font-size:20px;
}

body.post-type-archive-event .page-title {
  display: none;
}
.entry-content ol,
#content ol *,
.entry-content ul,
#content ul *,
.entry-content p,
#content p * {
  font-family: var(--text-font);

}

.entry-content * li:not(:last-child){
  margin-bottom:20px;
}
a {
  color: var(--main-text-color);
  text-decoration: underline;
  text-decoration-style: dotted;
  text-underline-offset: 4px;
  text-decoration-thickness: 0.8px;
}

a:focus,
a:hover {
  text-decoration: none;
  color: var(--main-text-color);
}

ul {
  margin-left: 20px;
}

body .entry-content {
  font-size: var(--main-fontsize);
  ;
}

article.post,
article.page {
  border-bottom: none;
}

body.archive .page-header,
body:not(.home):not(.archive) #primary {
  width: var(--content-width);
  max-width: 100%;
}

#main .post-navigation a {
  color: var(--ci-color);
  font-size: var(--meta-font-size);
  font-weight: 400;
  background: transparent;
  transition: all 0.4s ease-in-out;
}

#main .post-navigation a:hover {
  color: #fff;
  background: var(--ci-color);
  opacity: 1;
}

.post-teaser,
body.page .entry-content,
body.single .entry-content {
  font-size: var(--content-font-size);
}

.page-header {
  margin-bottom: 30px;
}

.breadcrumbs {
  font-size: var(--meta-font-size);
  margin-bottom: 30px;
}

.breadcrumbs .dashicons {
  font-size: 12px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.breadcrumbs .breadcrumb_last {
  color: var(--ci-color);
}

#main,
.top-menu {
  padding-left: 30px;
  padding-right: 30px;
}

.banner {
  position: relative;
}

.banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0px;
  left: 0px;
}

.banner .banner-wrap {

  padding: 70px 0px;
}
.banner .banner-wrap p:last-child {
  margin-bottom:0px;
}

.banner .content {
  padding: 30px 50px;
  width: var(--main-max-width);
  max-width:calc(100% - 70px);
  position: relative;
  z-index: 1;
  background-color: rgba(251, 249, 241, 0.8);
  margin-left: auto;
  box-sizing:border-box;
}

#page-wrapper .shariff {
  display: flex !important;
  align-items: center;
  gap: 20px;
}
#secondary {
  padding-bottom:calc(var(--vertical-padding) * 3 );
}
body.single-event #secondary,
body.single-publikation #secondary {
  float: right;
}

body.single-event #primary,
body.single-publikation #primary {
  float: left;
}

/* body.archive #secondary {
  display: none;
} */

body.archive #primary {
  float: none;
  width: 100%;
}

.page-template-page-import #primary {
  width: 100% !important;
}

.main-navigation ul li {
  vertical-align: middle;
}
.main-navigation ul li > a {
    background-color: transparent!important;
}
.entry-thumbnail img {
  object-fit: contain;
  object-position:left top;
}

#content .entry-header .entry-thumbnail img.landscape {
  width: 545px;
  max-width:100%;
}

#content .entry-header .entry-thumbnail img.portrait {
  max-height: 545px
}

.psgal.gallery-columns-1 img.landscape {
  width: 545px;
  max-width:100%;
}

.psgal.gallery-columns-1 img.portrait {
  max-height: 545px
}

#content img.content-image.landscape {
  max-width: 545px
}

#content img.content-image.portrait {
  max-height: 545px
}
body .issue-header .pre-title,
body.single .pre-title{
  color:#7D2248;
  font-weight:400;
  font-size: clamp(20px, 1.5vw, 22px);
  margin-bottom:10px;
  display:block;
  font-family:var(--body-font-cond);
}
body.single .post-meta,
body.single .pub-distribution{
  font-size:var(--body-fontsize);
  color:var(--meta-color);
  margin-top:30px;
  margin-bottom:20px;
  padding:10px 0;
  border-bottom:1px solid var(--meta-color);
  border-top:1px solid var(--meta-color);
}
.post-appendix{
  margin-top:30px;
  /* border-top:1px solid var(--meta-color);
  padding-top:30px; */

}
.post-teaser{
  font-family:var(--text-font);
}
.post-teaser p:last-child{
  margin-bottom:0px;
}
article.post .entry-header .entry-thumbnail, article.page .entry-header .entry-thumbnail{
  margin-bottom:var(--vertical-padding);
}
.item-meta *,
.post-meta-wrapper *{
  font-family:var(--body-font-cond);
}
.pre-title{
  color:var(--ci-color);

}
body #page-wrapper .home-header{
  margin-bottom:69px;
  margin-top:22px;
}
.issue-item .left-col{
  max-width:275px;
  width:100%;
    flex-shrink: 0;
    display: flex;
    justify-content:space-between;
    flex-flow: column;
  gap:20px;
}
.header-meta-wrapper.issue-item .left-col{
  justify-content: flex-start;
}
.issue-item .left-col .thumb-wrap img{
  box-shadow: 4px 4px 20px 0px rgba(0, 0, 0, 0.4);

}
.issue-item .right-col{
  width:100%;
}
.meta-sponsor *{
  font-family:var(--body-font-cond);

}
.meta-sponsor {
  font-size:var(--body-fontsize);
  margin-top:70px;
}
.meta-sponsor img {
  margin-top:20px;
    mix-blend-mode: multiply;
}
.issue-meta{
  margin-top:var(--vertical-padding);
  font-size:15px;
}
.issue-meta b{
  font-weight:600;
}
.issue-item.flex-wrap{
  flex-wrap:nowrap!important;
  gap:46px;
  margin-bottom:var(--vertical-padding);
}
.issue-itemp + .issue_posts_list{
  padding-top:var(--vertical-padding);
  border-top: 1px solid rgba(135, 133, 120, 0.5);
}
.issue-item .date{
  font-size:14px;
  margin-top:40px;
  font-family:var(--body-font-cond);
}
.issue-item .date + .custom-btn a{
  margin-top:15px;
}
.custom-btn.center{
  text-align:center;
}
.custom-btn a{
  border: 1px solid var(--ci-color);
  padding:10px 43px;
  border-radius:6px;
  font-size:14px;
  color:var(--ci-color)!important;
  line-height:1;
  /* margin-top:70px; */
  margin-top:var(--vertical-padding);
  text-decoration:none;
    display: inline-block;
    transition:background 0.4s ease-in-out;
}
.custom-btn a:hover{
  background-color:var(--ci-color);
  color:#fff!important;
}
.wp-pagenavi {
    display: block;
    margin-top: 40px;
}
.site-content .nav-next{
  width:auto;
}
.language-switcher{
  display:flex;
  gap:5px;
}
.polylang_langswitcher .current-lang a,
.language-switcher a.current{
  opacity:0.5;
  pointer-events:none;
  text-decoration:none;
}
.language-switcher a{
  text-transform:uppercase;
  font-weight:bold;
  display:block;
}
.language-switcher a:hover{
  color:var(--ci-color);
}
.language-switcher span:last-child{
  display:none;
}
form label{
  display:block;
  font-size:16px;
  font-weight:600;
  margin-bottom:5px;
  font-family:var(--body-font)!important;
}
form textarea,
form input{
  margin-bottom:1em;
}
#page-wrapper form button{
  padding:10px 20px;
}
#page-wrapper table{
  border-bottom:none; 
  margin-bottom:2em;
}
#page-wrapper .entry-content th,
#page-wrapper .entry-content td,
#page-wrapper .entry-content strong{
  font-size:var(--content-font-size);
  font-family:var(--text-font);
}
body .cky-prefrence-btn-wrapper .cky-btn,
body .cky-notice-btn-wrapper .cky-btn{
  background-color:var(--ci-color)!important;
  border-color:var(--ci-color)!important;
  color:#fff!important;
}
button.cky-show-desc-btn{
  color:var(--ci-color)!important;
}
/** animationen **/
/* @keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

#primary img {
    opacity: 0;
    transition: opacity 2s ease-in-out;
}

#primary img.in-view {
    opacity: 1;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
} */